@media (min-width: 768px) {
	#hero {
		height: 113vh;
	}

	.hero-slider-wrapper {
		height: 250px;
	}

	.slider-wrapper .slider-image {
		height: 230px;
	    top: 12px;
    	left: 45px;
	}

	.scroll-down {
		display: none;
	}
}

/*=========================================*/
/********** Desktop Screen Css ************/
/*=======================================*/
@media (min-width: 813px){
	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.4em;
	}

	h3{
	    font-size:1.867em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.067em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}

	/********** Navbar Css ************/
	header {
		background: transparent;
	    padding: 0 44px;
	    border-bottom: 0px solid var(--border-one);
	}

	.navbar-brand {
	  	display: block;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	    margin: 0px 15px;
	}

	.navbar-expand-lg .right-menu.navbar-nav .nav-link {
	  margin: 0!important;
	}

	.navbar .navbar-nav >li:hover .dropdown-menu{
	  	display: block;
	}

	.dropdown-menu {
	  margin-top: 0px;
	  padding: 0;
	  border: 0px;
	  box-shadow: 0 10px 40px rgba(0,0,0,.20);
	  border-radius: 5px;
	}

	.dropdown-item:focus, .dropdown-item:hover { 
	    background-color: transparent;
	}

	.dropdown-menu .nav-item{
	  border-bottom: 1px solid rgba(0,0,0,.10);
	}

	.dropdown-menu .nav-item:last-child{
	  border-bottom: 0px solid rgba(0,0,0,0);
	}

	.dropdown-menu .nav-item:hover{
	  background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
	  color: #ffffff;
	}

	.dropdown-menu .nav-item:hover:first-child{
	  border-radius:5px 5px 0 0;
	}

	.dropdown-menu .nav-item:hover:last-child{
	  border-radius: 0 0 5px 5px;
	}

	.dropdown-menu:hover{
	  border-radius: 5px;
	}

	.dropdown-item.active, .dropdown-item:active {
	  color: #16181b;
	  text-decoration: none;
	  background-color: #ffffff;
	}

	.navbar-nav .dropdown-item{
	  text-align: left;
	  border-bottom: 0px solid #cccccc;
	  padding: 8px 20px 8px 20px;
	  position: relative;
	  background: transparent;
	  min-width: 200px;
	  font-size: 14px;
	  transition: padding .5s ease;
	}

	.navbar-nav .dropdown-item:hover{
	  padding: 8px 20px 8px 35px;
	  color: #ffffff;
	}

	.navbar-nav .dropdown-item:before{
	  position: absolute;
	  left: 15px;
	  top: 50%;
	  transform: translateY(-50%);
	  content: "";
	  width: 0px;
	  height: 2px;
	  background: rgba(255,255,255,.7);
	  transition: all .6s ease;
	}

	.navbar-nav .dropdown-item:hover::before{
	  width: 10px;
	}

	.dropdown-menu .nav-item a:after, 
	.dropdown-menu .nav-item a:hover::after {
	    height: 0px;
	}

	.fixed-it .nav-item a::after,
	 .fixed-it .nav-item a.active::after {
    	background: #ffffff;
	}

	.fixed-it .navbar-nav .nav-link, 
	.fixed-it .navbar-nav .nav-link:focus, 
	.fixed-it .navbar-nav .nav-link:hover {
    	color: #ffffff;
	}

	.fixed-it .nav-item a::after, 
	.nav-item a::after {
	    width: 0%;
	    height: 2px;
	    display: block;
	    content: " ";
	    position: absolute;
	    left: 0%;
	    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.nav-item a:hover::after,
	.nav-item a.active::after {
	    width: 100%;
	    background: #ffffff;
	}

	#index-three-nav .nav-item a:hover::after, 
	#index-three-nav .nav-item a.active::after {
	    background: #50bd93;
	}

	/********** Navbar Css ************/
	.left-sideimages {
		display: block;
	}

	.right-sideimages {
		display: block;
	}

	.hero-wrapper .hero-title span {
		font-size: 144px;
		top: 27px;
	}

	/********** Hero Css ************/
	#hero {
	    padding-top: 167px;
	    height: 153vh;
	}

	.scroll-down {
		display: block;
	}

	.hero-slider-wrapper {
		background-position: center !important;
		height: 500px;
	}

	.slider-wrapper .slider-image {
		height: 423px;
		top: 62px;
	    left: 74px;
	}

	.hero-wrapper .hero-description {
		padding-bottom: 0;
		font-size: 18px;
	}

	#index-three .hero-wrapper .hero-description {
		margin-bottom: 12px;
	}

	/********** Art Css ************/
	#art-illustration {
		padding-top: 90px;
		padding-bottom: 16px;
	}

	.section-title {
		padding-bottom: 50px;
	}

	.text-wrapper {
		text-align: unset;

	 	.options {
			float: right;
		}

		.text-pt {
    		float: left;
    		padding-bottom: 0px;
		}
	}

	/********** Index Three Css ************/
	#index-three .product {
	    margin-bottom: 0px;
	}

	#index-three #art-illustration .view-more {
	    padding-top: 33px;
	}

	#web-template .view-more {
	    padding-top: 32px;
	}

	#animation-mokeup .view-more {
	    padding-top: 33px;
	}

	/********** Index Four Css ************/
	#index-four {

		#hero {
			background-position: right center!important;
			background-size: 100%!important;
			padding-top: 100px;
		}

		.hero-wrapper {
			height: auto;
		}

		.hero-title {
			color: $title-color-two;

			span {
				font-size: 44px;
			}
		}

		.verticle-align-pt {
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
		}

		#index-four{

			 .hero-screen { 
			 	height: 110vh;

			 	.feature-image {
				    position: absolute;
				    top: 50%;
				    transform: translateY(-50%);
				}
			}
		}
	}

	/********** Single Post Css ************/
	.comment-fields .half input {
		width: 47.6%;
		margin-bottom: 0;
	}

	.comment-fields .half input:last-child {
		margin-right: 0;
	}

	/********** Typography Css ************/
	#inner-page-pt #hero {
		height: auto;
		padding-top: 133px;
	}

	#inner-page-pt .hero-wrapper .hero-title {
		padding-bottom: 77px;
	}

	#inner-cotent-wrapper-pt {
		padding-top: 95px;
		padding-bottom: 19px;
	}

	#inner-page-pt #footer {

	}

	/********** Footer Css ************/
	#footer {
    	padding-top: 60px;
	}

	.footer-subscribe {
		padding: 60px 100px;
		margin-bottom: 100px;
	}

	.subscribe-text {
	    padding-bottom: 0px;
        margin-bottom: 0;
		padding-top: 12px;
	}

	.widget-area {
		padding-top: 95px;
	}

	.mc-field-group input {
		height: 60px;
	}

	.btn-search-pt {
		height: 60px;
	}

	.widget-title {
		padding-bottom: 30px;
	}

	.footer-widget {
	    padding-bottom: 35px;
	}

	.copyright-text {
		float: left;
	}

	.footer-nav {
		float: right;
	}

}

@media (min-width: 1920px) {
	#hero {
		height: 100vh;
	}
}
